### Method

# Gtk ListStore prepend

#### Declaration [src]

    void
    gtk_list_store_prepend (
      GtkListStore* list_store,
      GtkTreeIter* iter
    )

#### Description [src]

Prepends a new row to `list_store`. `iter` will be changed to point to this new row. The row will be empty after this function is called. To fill in values, you need to call gtk_list_store_set() or gtk_list_store_set_value().

#### Parameters

`iter` | `GtkTreeIter`
| An unset `GtkTreeIter` to set to the prepend row.
| The argument will be set by the function.
| The data is owned by the caller of the function.